<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fi"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Intiaa koskeva rajoitettu takuu</title></head><body id=""><div class="header">Tärkeitä tietoja</div><h1>Intiaa koskeva rajoitettu takuu</h1><div>
<p>Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Ruotsi ja sen paikalliset tytäryhtiöt takaavat tämän rajoitetun takuun ehtojen mukaisesti, että tässä laitteessa (puhelin, tablet-laite tai lisälaite) ei ole suunnittelu-, materiaali- eikä laatuvikoja ostohetkellä eikä yhden (1) vuoden ajan ostohetken jälkeen. Vuodesta 2018 eteenpäin julkaistujen tuotteiden mukana toimitetuille alkuperäisille lisälaitteille annetaan kuuden (6) kuukauden takuu ostohetkestä alkaen.</p>
<p>Jos laite ei takuuajan kuluessa toimi normaalikäytössä ja -huollossa suunnittelu-, materiaali- tai valmistusvirheiden takia, laitteen hankintamaassa tai hankinta-alueella olevat Sonyn valtuutetut jälleenmyyjät ja huoltokumppanit joko korjaavat tai vaihtavat laitteen tai maksavat takaisin sen hankintamaksun, oman valintansa mukaisesti tämän sopimuksen ehtoja noudattaen.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Saatat menettää joitain henkilökohtaisia asetuksia, latauksia ja muita tietoja, kun laitetta korjataan tai kun se vaihdetaan. Tällä hetkellä soveltuvat lait, muut säädökset tai tekniset rajoitukset saattavat estää Sonyä tekemästä varmuuskopiota tietyistä latauksista. Sony ei ole millään tavoin vastuussa mistään kadonneista tiedoista eikä korvaa niiden menettämistä. Tee aina varmuuskopiot kaikista laitteeseen tallennetuista tiedoista, kuten latauksista, kalentereista ja yhteystiedoista, ennen kuin toimitat laitteen korjattavaksi tai vaihdettavaksi.</p></td></tr></table> </div>
</div>
               

            </body></html>